#ifdef	__cplusplus
extern "C" {
#endif
	extern	HINSTANCE	g_hInst ;
	extern	DWORD		g_dwFontZW ;
	extern	DWORD		g_dwFontHW ;
	extern	DWORD		g_dwFontH ;

	STDAPI	MyCanUnloadNow() ;
	HRESULT PASCAL	MyGetClassObject( REFCLSID clsid, REFIID iid, LPVOID *ppv ) ;
#ifdef	__cplusplus
} ;
#endif
